## gospider 1.1.0

=== debian/changelog ===
gospider (1.1.0-0kali1) kali-dev; urgency=medium

  * Initial release (See: 6514)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jul 2020 10:26:15 +0200
