=== debian/control ===
Source: gospider
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-gocolly-colly-dev,
               golang-github-oxffaa-gopher-parse-sitemap-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-net-dev,
               golang-logrus-dev
Standards-Version: 4.5.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/gospider
Vcs-Git: https://gitlab.com/kalilinux/packages/gospider.git
Homepage: https://github.com/jaeles-project/gospider
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jaeles-project/gospider

Package: gospider
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Fast web spider written in Go
 This package contains a Fast web spider written in Go. The features are:
    - Fast web crawling
    - Brute force and parse sitemap.xml
    - Parse robots.txt
    - Generate and verify link from JavaScript files
    - Link Finder
    - Find AWS-S3 from response source
    - Find subdomains from response source
    - Get URLs from Wayback Machine, Common Crawl, Virus Total, Alien Vault
    - Format output easy to Grep
    - Support Burp input
    - Crawl multiple sites in parallel
    - Random mobile/web User-AgentShowcases
