## gospider 1.1.6

=== debian/changelog ===
gospider (1.1.6-1parrot3) parrot-updates; urgency=medium

  * strip binary instead of using build flag

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 13 Mar 2023 02:44:15 +0700

gospider (1.1.6-1parrot2) parrot-updates; urgency=medium

  * Remove dh-golang

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 21:11:51 +0700

gospider (1.1.6-1parrot1) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 12:04:04 +0700
