=== debian/control ===
Source: gospider
Section: devel
Priority: optional
Maintainer: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), golang
Standards-Version: 4.5.1
Homepage: https://github.com/jaeles-project/gospider
#Vcs-Browser: https://salsa.debian.org/debian/gospider
#Vcs-Git: https://salsa.debian.org/debian/gospider.git
Rules-Requires-Root: no

Package: gospider
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast web spider written in Go
 Fast web spider written in Go supports multiple purposes
