=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

override_dh_install:
	go build
	strip gospider
	dh_install
