=== debian/watch ===
version=4

https://github.com/jaeles-project/gospider/tags .*/v(\d.+)\.tar\.gz
